body {background:#d4dce4 !important;}
#wrapper {position:relative;left:-8px;top:8px;}
.pgzones {*margin-left:0px !important;}
.outerx2{padding-left:18px !important;margin-top: 0;margin-right: auto;margin-bottom: 0;margin-left: auto;background-image: url(../GlobalImages/GEO_edge_left.gif) !important;background-repeat: repeat-y !important;background-position: left top !important;position: relative;width: 960px;height: 100%;background-color: #fff;}
.innerx2{background-image: url(../GlobalImages/GEO_edge_right.gif) !important;background-repeat: repeat-y !important;background-position: right top !important;background-color: #fff !important;width: 960px;}
#main_page_bottom, #page_bottom {display:block !important;}
.t2_pgzone1 {padding-top:0px;*padding-bottom:50px;*padding-left:24px;_padding-left:30px}
.plan_title_subinfo {*top:-46px;*left:-8px;_top:-54px;_left:-15px;}
.t2_pgzone3 {_top:-70px;}
div.table_page_controls {float:none;_position:relative;_top:-10px;}
.pensiontabstrip_content_header {width:898px;padding:10px 0px 0px 15px;*padding:28px 0 0px 0px;*margin-bottom:-35px;text-align:left;_padding:40px 0 0 0;_margin-bottom:-25px;}
.pensiontabstrip_content_header p {padding:0 0 5px 0;}
.pensiontabstrip_content_header_with_image {width:670px;padding:0px 0 0px 0px;}
.pensiontabstrip {margin: 0px 0px 40px 15px !important;background-color: #ffffff;z-index:2;position:relative;top:-50px;*top:-44px;height:auto !important;*margin: 0px 0px 40px 0px;_margin: 0px 0px 40px 15px !important;}
.pensiontabstrip_content_header {width:898px;padding:10px 0px 0px 15px;*padding:28px 0 0px 0px;*margin-bottom:-35px;text-align:left;_padding:40px 0 0 0;_margin-bottom:-25px;}
.pensiontabstrip_bottom {width:932px;margin:0px 0 10px 15px;clear:both;position:relative;top:-40px;*top:-1px;*margin:-80px 0 45px 2px;*width:934px;*position:relative;*z-index:-1;_margin:-36px 0 40px 2px;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.pensiontabstrip_bottom {margin-top:-40px;}
}
#screenOverlay
{
	visibility:hidden; text-align:center;
	position:absolute; z-index:1000; left:0px; top:0px; width:100%;  height: 1000px;
	background-color:Silver; filter:alpha(opacity=75); -moz-opacity: 0.75; opacity:.75;
}




fieldset.simpleGrid
{border:solid 2px #4FA800;padding:5px 5px 5px 5px;  
 margin:10px 5px 10px 5px;vertical-align:middle;}

fieldset.simpleGrid legend
{margin-bottom: 10px; color:#4FA800;}
